http/2最大的特点是使用多路复用,对同一个域的服务器只建立一次TCP连接,加载多个资源,使用二进制帧传输,同时会对http头部进行压缩。使用http2会比http/1.1更加地高效,因此前几天对博客尝试着进行了升级。 升级到HTTP/2 要求nginx的最低版本是1.10.0,openssl的最低版本是1.0.2,http/2在实现上基本上只支持https。这个需要注意下,如果版本过低,可能开启不了。 如何查看nginx以及openssl的版本,可以在服务器上输入: nginx -V 大写的V嗯~小写的显示的信…

2021年4月8日 0条评论 185点热度 0人点赞 李锋镝 阅读全文